{
	"AppID": 0,
	"LogLevel": "debug", 
	"LogPath": "./log",
	"TCPAddr": ":3602",
	"WSAddr": ":3567",
	"MySqlAddr": "127.0.0.1",
	"MySqlPort": "3306",
	"MySqlUsr": "root",
	"MySqlPwd": "IOagNEq3C84c-20CmHEin5iODVc=",
	"MaxConnNum": 20000,
	"DbName": "merge_pet_1",
	"HttpPort": ":8081",
	"AppPath": "./app",
	"TELOGDIR" : "./teLog/",

	"GameName": "pet_home_local",

	"ServerType":"node",

	"ServerID": 1,
	"ServerOpenTime": "2018-01-01 00:00:00",
	"ServerName": "Merge_Pet",
	"ServerStatus" : 1,
	"ServerCenter" : 0,
	"GameConfPath": "D:/Github/pet_home_server/src/server/gamedata/config/",

	"ListenAddr":":9002",
	"CenterAddr": "127.0.0.1:7000",
	"RemoteAddr":"127.0.0.1:9002",
	
	"RedisAddr":"127.0.0.1",          
	"RedisPort" :"6379",             
	"RedisPwd"  :"",

	"RedisWriteAddr":"127.0.0.1:6379",
	"RedisReadAddrs":"127.0.0.1:6379",
	"RedisMasterName":"mymaster",     
	"RedisConnType":"Direct",        
	
	"GoogleVerify":false,
	"Partition":3,
	"KafkaHost":"kafka-server",
	"CountryCode":"004",
	"KafkaPort":"9092",
	"Version":"1.0.0",
	"IdVerify":false
}
